builddir = /build
pkgbuild_sha256sum = 85e48366a6e8ee2e893dd4c761d8e9cb4a2c2f641306b18516f6583d755d5156
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
